=== debian/control ===
Source: node-serialize-javascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 node-chai,
 node-randombytes <!nocheck>,
 pandoc <!nodoc>,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/yahoo/serialize-javascript
Vcs-Git: https://salsa.debian.org/js-team/node-serialize-javascript.git
Vcs-Browser: https://salsa.debian.org/js-team/node-serialize-javascript

Package: node-serialize-javascript
Architecture: all
Depends:
 node-randombytes,
 ${misc:Depends},
Description: serialize JavaScript to a superset of JSON
 serialize-javascript is a Nodejs module
 to serialize JavaScript to a _superset_ of JSON
 that includes regular expressions, dates and functions.
 .
 Nodejs an event-based server-side JavaScript engine.
