## node-serialize-javascript 6.0.0

=== debian/changelog ===
node-serialize-javascript (6.0.0-2+deb12u1) bookworm; urgency=medium

  * Team upload
  * Serialize URL string contents to prevent XSS
    (Closes: #1095767, CVE-2024-11831)

 -- Yadd <yadd@debian.org>  Wed, 09 Apr 2025 13:54:59 +0200

node-serialize-javascript (6.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + node-serialize-javascript: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 16:35:47 +0000

node-serialize-javascript (6.0.0-1) unstable; urgency=medium

  [ upstream ]
  * nre release

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * update patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Nov 2021 01:48:52 +0100
