## node-serialize-javascript 6.0.1

=== debian/changelog ===
node-serialize-javascript (6.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Mar 2023 09:32:02 +0100
