## node-serialize-javascript 6.0.2

=== debian/changelog ===
node-serialize-javascript (6.0.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream release (Closes: #1095767, CVE-2024-11831)

 -- Yadd <yadd@debian.org>  Sun, 06 Apr 2025 19:11:35 +0200
