=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  node-chai,
  node-randombytes <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/yahoo/serialize-javascript
 Vcs-Git: https://salsa.debian.org/js-team/node-serialize-javascript.git
